<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/main.css">
    <title>Human Growth</title>
</head>
<body>
    <header>
       <div class="header">
           <div class="container">
               <div class="row">
                    <div class="col-md-3 col-sm-3 col-xs-12">
                        <div class="logo">
                            <img src="img/logo.png" alt="Human Growth">
                        </div>
                    </div>
                    <div class="col-md-9 col-sm-9 col-xs-12">
                        <nav>
                            <ul class="text-right">
                                <li><a href="#">Ir a nuestra web</a></li>
                                <li><a href="#">Llamar</a></li>
                            </ul>
                        </nav>
                    </div>
               </div>
           </div>
       </div>
       <div class="contactHeader">
           <div class="container">
               <div class="row">
                   <div class="col-md-6 col-sm-6 col-xs-12">
                       <div class="slideList">
                           <div class="slideBox">
                               <div class="title">
                                   <span>Servicio complementarios para elaborar soluciones integrales y sostenibles</span>
                               </div>
                           </div>
                           <div class="slideBox">
                               <div class="title">
                                   <span>Servicio complementarios para elaborar soluciones integrales y sostenibles</span>
                               </div>
                           </div>
                           <div class="slideBox">
                               <div class="title">
                                   <span>Servicio complementarios para elaborar soluciones integrales y sostenibles</span>
                               </div>
                           </div>
                       </div>
                   </div>
                   <div class="col-md-6 col-sm-6 col-xs-12">
                       <div class="formBox">
                           <form action="#">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="form_name">*Nombres</label>
                                            <input type="text" name="name" id="form_name" required>
                                        </div>
                                        <div class="form-group">
                                            <label for="form_lastname">*Apellidos</label>
                                            <input type="text" name="lastname" id="form_lastname" required>
                                        </div>
                                        <div class="form-group">
                                            <label for="form_mobile">*Teléfono celular</label>
                                            <input type="text" name="mobile" id="form_mobile" required>
                                        </div>
                                        <div class="form-group">
                                            <label for="form_email">*Correo electronico</label>
                                            <input type="text" name="email" id="form_email" required>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="form_company">*Empresa</label>
                                            <input type="text" name="company" id="form_company" required>
                                        </div>
                                        <div class="form-group">
                                            <label for="form_service">*Servicio de interés</label>
                                            <input type="text" name="service" id="form_service" required>
                                        </div>
                                        <div class="form-group">
                                            <label for="form_message">*Mensaje</label>
                                            <input type="texareea" name="message" id="form_message"></input>
                                        </div> 
                                    </div>
                                </div>
                                <button type="submit" id="form_submit">Enviar</button>
                           </form>
                       </div>
                   </div>
               </div>
           </div>
       </div>
    </header>
    <main>
        <section>
            <div class="container-fluid">
                <div class="row center-flex">
                    <div class="col-md-6 col-sm-6 col-xs-12">
                        <div class="imageContent">
                            <img src="img/content.jpg" alt="Contenido Human Growth">
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-6 col-xs-12">
                        <div class="about">
                            <div class="info">
                                <h2>¿Qué te ofrecemos?</h2>
                            <p>Contamos con una gran variedad de servicios. los cuales están orientados a mejorar tu desempeño personal y laboral. dentro de un ambito corporativo. Algunos de estos servicios son: Gestión cultural, formación, training personalizado, coaching ejecutivo, team couching, team building, entre otros.</p>
                            <a href="#">Saber más</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="socialNetworks--List text-center">
                        <ul>
                            <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                            <li><a href="#"><i class="fab fa-google-plus-g"></i></a></li>
                            <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                        </ul>   
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="address--List">
                        <div class="col-md-4">
                            <div class="footerBox">
                                <h3>Dirección:</h3>
                                <p>Av. Benaviddes 1555 | Oficina 304 | Miraflores</p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="footerBox">
                                <h3>Teléfonos:</h3>
                                <p>(01) 637 3070 | (01) 637 3070</p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="footerBox">
                                <h3>Correo electrónicos:</h3>
                                <p>contacto@hmg.pe</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
    </footer>
    <div class="author text-center">
        <p>Powered by <a href="#">Whiz</a></p>
    </div>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script type="text/javascript" src="slick/slick.min.js"></script>
<script src="js/main.js"></script>
</body>
</html>